---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: armhf
  version: 3.21.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0-armhf.tar.gz
  iso: alpine-minirootfs-3.21.0-armhf.tar.gz
  date: 2024-12-05
  time: 12:18:02
  size: 3253851
  sha256: 0eb52bdc8bbb34efc6098508f324819400f2557a590104e88bbbab9c15f8a9f0
  sha512: 67efd341978a1cbc0c1627c70671d9ab0fa18ccb4f8147f9c5a5ef867e3e31e8e4b61240a17dbfeea0c177e32811e7fd68cfe7c7b1ab1ebffb21fa4fecfe7931
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: armhf
  version: 3.21.0
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0-armhf.tar.gz
  iso: alpine-netboot-3.21.0-armhf.tar.gz
  date: 2024-12-05
  time: 12:18:24
  size: 45000287
  sha256: 7075f9051b7c0668caadedb4cae43b440435547d5e125e5e34eae49532bd3565
  sha512: 516980a5c8c4b2f420a3d8fe6ab28f6ea3464027041f27639f5be4184faf33a95acf5fe8c7a47dfa268e5cc1cb6315fe5403567c413b90a7fa8a82acd77c2cb9
